This package was debianized by Christoph Egger <christoph@debian.org> on
Mon, 03 May 2010 10:43:01 +0200.

It was downloaded from git://git.informatik.uni-erlangen.de/lu03pevi/pdfgrep.git

Upstream Author:

    Hans-Peter Deifel <hpdeifel@gmx.de>

Copyright:

    (c) 2010 Hans-Peter Deifel

License:

  Copyright (C) 2010 by Hans-Peter Deifel
  hpdeifel@gmx.de

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the
  Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
  Boston, MA 02110-1301 USA.


See /usr/share/common-licenses/GPL-2 for a full text version of the GPL

The Debian packaging is:

  Copyright (C) 2010 Christoph Egger <christoph@debian.org>

  This software is provided 'as-is', without any express or implied
  warranty.  In no event will the authors be held liable for any damages
  arising from the use of this software.

  Permission is granted to anyone to use this software for any purpose,
  including commercial applications, and to alter it and redistribute it
  freely, subject to the following restrictions:

  1. The origin of this software must not be misrepresented; you must not
     claim that you wrote the original software. If you use this software
     in a product, an acknowledgment in the product documentation would be
     appreciated but is not required.
  2. Altered source versions must be plainly marked as such, and must not be
     misrepresented as being the original software.
  3. This notice may not be removed or altered from any source distribution.
